<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:ignore="ResourceName">


        <LinearLayout
            android:id="@+id/ivWarringImg"
            android:layout_width="500dp"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:background="@drawable/shape_clock"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <ImageView
                android:layout_width="100dp"
                android:layout_height="100dp"
                android:layout_marginTop="80dp"
                android:src="@drawable/warringimg"></ImageView>
            <TextView
                android:textSize="30sp"
                android:layout_marginTop="40dp"
                android:textColor="#000000"
                android:layout_width="wrap_content"
                android:text="@string/base_warring_info"
                android:layout_height="wrap_content"></TextView>
             <TextView
                 android:layout_marginTop="40dp"
                 android:layout_marginBottom="@dimen/dp_40"
                 android:gravity="center"
                 android:padding="@dimen/dp_10"
                 android:layout_width="wrap_content"
                 android:textSize="28sp"
                 android:layout_height="wrap_content"
                 android:id="@+id/content"></TextView>
        </LinearLayout>




</RelativeLayout>